API reference
Hosts
The host behind an event: its public page and its published events.
The host's public page: name, description, logo, website, and its published events, newest first. 404 if the host does not exist or is suspended.
Path Parameters
hostSlug*string
The host's address, as in /hosts/{hostSlug}.
Response Body
application/json
application/json
curl -X GET "https://example.com/hosts/string"{ "data": { "name": "string", "slug": "string", "description": "string", "logoUrl": "http://example.com", "website": "http://example.com", "events": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "slug": "string", "startDate": "2019-08-24T14:15:22Z", "endDate": "2019-08-24T14:15:22Z", "venue": "string", "location": "string", "coverImageUrl": "http://example.com" } ] }, "error": null, "pagination": { "offset": 0, "limit": 0, "total": 0, "hasMore": true }}